features:
  secondary:
  - name: "User setting to display absolute times"
    available_in: [core, premium, ultimate]
    documentation_link: 'https://docs.gitlab.com/ee/user/profile/preferences.html#time-preferences'
    image_url: '/images/14_1/create-ecosystem-absolute-dates.png'
    reporter: leipert
    stage: create
    categories:
    - 'Internationalization'
    issue_url: 'https://gitlab.com/gitlab-org/gitlab/-/issues/14560'
    description: |
      GitLab displays relative times (for example, 30 minutes ago) in a lot of places. You can now change your user profile preferences to display absolute times instead, for example, 'May 18, 2021, 3:57 PM'.

      Absolute times respect your browser settings and format dates and times based on your preferred locales, for example, British English over US English. This new display option gives more information at a glance for users that need it for workflows like correlating actions in GitLab to external systems.
